\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1   2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    		f1^"Prima pars" f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes2 a8 g a4 f2 e4 f1
		 r2 r4 f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r1
		 r4 g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2 r4 bes2 a4 a2 g( f) c2. g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a
    \doublebar
		r\longa^"Secunda pars" r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4.
		 c8 c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c4.
		 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2 r4 f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \ficta b2 c4.  bes?8 \an a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a
    \endbar
}}

tenorwords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		i -- ta de -- sí -- de -- rat, i -- ta de -- sí -- _ _ _ de -- 
		rat, de -- sí -- de -- rat, i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?

}




% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }}
%		\looksSlower{\tenornotes }}}
   \new Lyrics \lyricsto "v1" \tenorwords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

